KLA10378
DoS vulnerability in Veritas Backup Exec Remote Agent
Обновлено: 17/06/2019
Дата обнаружения
19/03/2006
Уровень угрозы
Warning
Описание

An unspecified vulnerability was found in Veritas Backup Exec Remote Agent. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited locally.

Пораженные продукты

Symantec Veritas Backup Exec Remote Agent for Windows Servers versions from 9.1 to 10.1
Symantec Veritas Backup Exec Remote Agent for NetWare Servers versions 9.1, 9.2
Symantec Veritas Backup Exec Remote Agent for Linux Servers versions 10.0 and 10.1

Решение

Update to latest version

Первичный источник обнаружения
Symantec advisory
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
VERITAS Backup Exec Remote Agent
CVE-IDS
CVE-2006-12975.0Critical